:root {
    // backgrounds
  --color-primary-background: #FFF;
  --color-secondary-background: #FF0000;

    // texts
  --color-text-wh: #FFFF;
  --color-text-yl: #FFDE00;
  --color-text-blk: #000;
  --color-text-bl: #3B4CCA;

    // buttons
  --color-button-gy: rgb(199, 199, 199);
  --color-button-yl: #FFDE00;

    // shadows
  --color-shadow-bl: 0 0 30px rgba(0, 0, 0, 0.4);

}
  